@charset "utf-8";
.low .fv {
  width: 100vw;
  height: 52.08vw;
  min-height: 750px;
  position: relative;
}
.low .fv__inner {
  width: 100vw;
  height: 52.08vw;
  min-height: 750px;
  position: fixed;
  top: 0;
  left: 0;
}
.low .fv .inner-1002 {
  height: 100%;
}
.low .fv .headingbk {
  width: 100%;
  max-width: 38em;
  transform: translate(0, -33%);
}
.fv .heading {
  margin-bottom: 1em;
}

.low .fv .txtbk .cont__heading {
  font-size: max(34px, 2.36vw);
  letter-spacing: 0.06em;
  margin-bottom: 13px;
}
.low .fv .txtbk p {
  line-height: 2.25;
}
/* ======================
service_detail
========================= */
.service_detail {
  padding: 93px 0 114px;
  margin-bottom: 74px;
}
.service_detail .content__left {
  width: 17em;
}
.service_detail .content__right {
  width: calc(100% - 17em);
}
.service__list {
  border-top: 1px solid #818181;
  position: relative;
}
.service__item {
  border-bottom: 1px solid #818181;
  position: relative;
}
.service__item .item__heading {
  font-size: max(18px, 1.25vw);
  letter-spacing: 0.1em;
  padding: 1.56em 4.6% 1.33em 6%;
}
.service__item .item__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
/* トグル */
.toggle {
  position: relative;
  width: 1.69em;
  height: 1.69em;
  background-color: #004896;
  border-radius: 50%;
  transition: background-color 0.3s, transform 0.4s;
}
.toggle::before,
.toggle::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.66em;
  height: 1.8px;
  background: #fff;
  transform: translate(-50%, -50%);
  transition: transform 0.4s;
}
.toggle::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.service__item .item__heading:hover .toggle {
  background-color: #a4abd2;
}

.service__item.is-open .toggle {
  transform: rotate(180deg);
  background-color: #a4abd2;
}
.service__item.is-open .toggle::after {
  transform: translate(-50%, -50%) rotate(0deg);
}
.service__item .item__cont {
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  transition: max-height 0.4s ease, opacity 0.3s ease;
}
.service__item.is-open .item__cont {
  opacity: 1;
}
.service__item .item__cont-inner {
  display: flex;
  gap: 5%;
  padding: 0 4.6% 24px 6%;
}
.service__item.nolinks .item__cont-inner {
  align-items: center;
}
.service__item .item__cont .iconbk {
  width: 17%;
  min-width: 107px;
}
.service__item .item__cont .linksbk {
  width: 78%;
}
.service__item .item__cont .linksbk .txt {
  font-size: max(14px, 0.97vw);
  line-height: 1.71;
  letter-spacing: 0.02em;
  max-width: 31em;
  margin-bottom: 17px;
}
.service__item .item__cont .linksbk .links {
  display: flex;
  flex-wrap: wrap;
  gap: 11px 20px;
}
.service__item .item__cont .links > a {
  width: 108px;
  transition: 0.3s;
}
.service__item .item__cont .links > a:hover {
  opacity: 0.7;
}
.deco {
  position: absolute;
  pointer-events: none;
  opacity: 0;
  transition: transform 0.4s ease, opacity 0.4s ease;
}
.deco img {
  transform: translateY(12px);
}

#service_detail.show-deco-default .deco_def001,
#service_detail.show-deco-default .deco_def002,
#service_detail.show-deco-default .deco_def003 {
  opacity: 1;
}
#service_detail.show-deco-1 .deco1,
#service_detail.show-deco-2 .deco2,
#service_detail.show-deco-3 .deco3,
#service_detail.show-deco-4 .deco4,
#service_detail.show-deco-5 .deco5,
#service_detail.show-deco-6 .deco6,
#service_detail.show-deco-7 .deco7,
#service_detail.show-deco-8 .deco8,
#service_detail.show-deco-9 .deco9 {
  opacity: 1;
}
#service_detail.show-deco-default .deco_def001 img,
#service_detail.show-deco-default .deco_def002 img,
#service_detail.show-deco-default .deco_def003 img,
#service_detail.show-deco-1 .deco1 img,
#service_detail.show-deco-2 .deco2 img,
#service_detail.show-deco-3 .deco3 img,
#service_detail.show-deco-4 .deco4 img,
#service_detail.show-deco-5 .deco5 img,
#service_detail.show-deco-6 .deco6 img,
#service_detail.show-deco-7 .deco7 img,
#service_detail.show-deco-8 .deco8 img,
#service_detail.show-deco-9 .deco9 img {
  transform: translateY(0);
}
.deco_def001 {
  width: 14.93vw;
  min-width: 215px;
  top: 100%;
  right: 100%;
  transform: translate(-68%, 14%);
}
.deco_def002 {
  width: 21.46vw;
  min-width: 309px;
  top: 100%;
  right: 100%;
  transform: translate(-12%, -13%);
}
.deco2 {
  width: 21.46vw;
  min-width: 309px;
  top: 0;
  right: 100%;
  transform: translate(-12%, -13%);
}
.deco_def003 {
  width: 19.17vw;
  min-width: 276px;
  left: -34.1vw;
  bottom: 0;
}
.deco1 {
  width: 14.93vw;
  min-width: 215px;
  top: 0;
  right: 100%;
  transform: translate(-68%, -32%);
}
.deco3 {
  width: 21.46vw;
  min-width: 309px;
  bottom: 0;
  right: 100%;
  transform: translate(-25%, 60%);
}
.deco4 {
  width: 19.17vw;
  min-width: 276px;
  top: 0;
  left: -34.1vw;
}
.deco5 {
  width: 14.93vw;
  min-width: 215px;
  top: 0;
  right: 100%;
  transform: translate(-27%, 0%);
}
.deco6 {
  width: 24.79vw;
  min-width: 357px;
  top: 0;
  left: -34.1vw;
}
@media screen and (max-width: 1440px) {
  .low .fv .txtbk .cont__heading {
    font-size: clamp(30px, 3.06vw, 34px);
  }
  .service__item .item__cont .linksbk {
    width: calc(95% - 107px);
  }
}
@media screen and (max-width: 1260px) {
  .service__item .item__heading {
    font-size: clamp(16px, 1.63vw, 18px);
  }

  .deco {
    min-width: initial !important;
  }
  .deco_def001 {
    width: 17.06vw;
  }
  .deco_def002 {
    width: 24.52vw;
  }
  .deco_def003 {
    width: 21.9vw;
  }
  .deco1 {
    width: 17.06vw;
  }
  .deco2 {
    width: 24.52vw;
  }
  .deco3 {
    width: 24.52vw;
  }
  .deco4 {
    width: 21.9vw;
  }
  .deco5 {
    width: 17.06vw;
  }
  .deco6 {
    width: 28.33vw;
  }
}
@media screen and (max-width: 980px) {
  .service_detail .content {
    flex-direction: column;
    gap: 30px;
  }
  .service_detail .content__left,
  .service_detail .content__right {
    width: 100%;
  }
  .deco {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .low .fv__inner {
    position: static;
  }
  .low .fv .headingbk {
    transform: translate(0, -25%);
  }
  .low .fv .txtbk .cont__heading {
    font-size: clamp(23px, 5.21vw, 30px);
  }
  .service_detail .service__list dt,
  .service_detail .service__list dd {
    font-size: clamp(13px, 2.08vw, 16px);
  }
  .service__item .item__heading {
    font-size: clamp(15px, 4vw, 16px);
  }
  .service__item .item__cont .iconbk {
    width: 18%;
    max-width: 107px;
    min-width: 50px;
    flex-shrink: 0;
  }
  .service__item .item__cont .linksbk {
    width: 77%;
  }

  .service__item .item__cont .links > a {
    width: calc((100% - 40px) / 3);
    max-width: 108px;
  }
}
@media screen and (max-width: 480px) {
  .low .fv .txtbk .cont__heading {
    line-height: 1.5;
    margin-bottom: 25px;
  }
  .service__item .item__cont .linksbk .links {
    gap: 11px 4%;
  }
  .service__item .item__cont .linksbk .txt {
    font-size: 13px;
  }
  .service__item .item__cont .links > a {
    width: 48%;
    max-width: 108px;
  }
}
